Bug 174365 - HWCERT: ProLiant ML370 G4
HWCERT: ProLiant ML370 G4
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On:
Blocks: 148488 148489
  Show dependency treegraph
 
Reported: 2005-11-28 10:58 EST by Gregg Shick
Modified: 2007-08-22 17:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-09 16:00:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregg Shick 2005-11-28 10:58:44 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          ML370 G4
Vendor:         Hewlett Packard
Category:       Server
Reporter:       gregg.shick@hp.com
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
ML370G4_2.8_x64_RHEL3_CORE_MEMORY.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/aceaf37317744d8bbe58cb6915122c5f/ML370G4_2.8_x64_RHEL3_CORE_MEMORY.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Gregg Shick 2005-11-28 10:59:12 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
ML370G4_2.8_x86_RHEL3_CORE_MEMORY.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3914c94341ca519e78091578ad99cbae/ML370G4_2.8_x86_RHEL3_CORE_MEMORY.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 2 Gregg Shick 2005-11-28 11:01:17 EST
These are an update for dualcore to 148488 / 148489 RH3 on the ML370 G4.
Comment 3 Chris Williams 2005-12-09 15:59:03 EST
Results look good.

Note You need to log in before you can comment on or make changes to this bug.